columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_regles_non_valorisation'::regclass)"
  texte:
    type: text
constraints:
  t_regles_non_valorisation_pkey:
    type: PRIMARY KEY
    column: oid
  t_regles_non_valorisation_ukey1:
    type: UNIQUE
    column: code